Subject: [dns-privacy] Change of DPRIVE co-chair

From: Terry Manderson <[email-masked]>
Date: Fri, 16 Jun 2017 01:29:48 +0000

DPRIVE Colleagues,

As you may have noticed Warren has firmly taken hold of the reins as required for an OPS AD. He is stepping down from the co-chair role in DPRIVE.

I'd like to express my sincere thanks to Warren for his work in the first phase of DPRIVE. Finding a replacement for Warren took some consideration given DPRIVE wishes to expand its scope to seriously look at options related to resolver to authoritative. This won't be a walk in the park!! (and I think you all know this already)

What made this decision harder is that when you have a well-functioning Working Group (like DPRIVE) you really don't want to mess with it!! This is as much about the chairs as it is for the involvement and professionalism of the WG participants!

I have asked Brian Haberman to join the WG leadership as co-chair with Tim. Brian has accepted and will be seated as co-chair by Prague.

Cheers
Terry